| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
cache.hpp File Reference
Private

contains the cache class More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cache
| the cache class implements a fixed length read/write caching mechanism More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains the cache class

Definition in file cache.hpp.